# swagger.model.Order

## Load the model package
```dart
import 'package:swagger/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] [default to null]
**petId** | **int** |  | [optional] [default to null]
**quantity** | **int** |  | [optional] [default to null]
**shipDate** | [**DateTime**](DateTime.md) |  | [optional] [default to null]
**status** | **String** | Order Status | [optional] [default to null]
**complete** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


